<?php
/*
	Stempora web framework
	copyright (c) 2002-2013 Stempora
		web:  www.oxylus.ro
		mail: support@oxylus.ro		

	$Id: name.php,v 0.0.1 dd/mm/yyyy hh:mm:ss author Exp $
	description
*/

// dependencies



$skin_pre = "after.";
$skin = $_CONF["admin"]["template"]["tpl"];


if (!$_GET["mod"] && $_USER && ($_GET["action"] != "keep-session-active")) {

	
	//$_TSM["PB_EVENTS"] = $_MODULES["stembase"]->plugins["modules"]->DashBoard();

	urlredirect("index.php?mod=statusquo&sub=check-updates");

}

include_once("assets/local/after.php" );


?>